Bug 132163 - [HIG] F1 , not Ctrl+H, should be the shortcut for Help / Contents
Summary: [HIG] F1 , not Ctrl+H, should be the shortcut for Help / Contents
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-users   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-09 14:11 UTC by petrosyan
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-17 15:59:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2004-09-09 14:11:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809

Description of problem:
The menu item Help / Contents has Ctrl+H keyboard shortcut, however it
should be F1 according to GNOME HIG:

http://developer.gnome.org/projects/gup/hig/2.0/menus-standard.html#menu-standard-help


Version-Release number of selected component (if applicable):
system-config-users-1.2.14-1

Comment 1 Nils Philippsen 2004-09-13 12:55:52 UTC
Should be fixed in system-config-users-1.2.17-1.


Note You need to log in before you can comment on or make changes to this bug.